@charset "utf-8";
/*列表通用 index、album*/

.album-list {
  margin: 0 -10px;
}

.album-list .item {
  padding: 0 10px;
}

.album-list.type1 .item .box .more:after {
  color: #fff;
  background: #31CAA4;
}

.album-list .item .name {
  color: #29A38A;
  font-size: 20px !important;
  height: 60px !important;
}

.masonry-list.album-list.type1 .item {
  margin-bottom: 0;
}

.masonry-list.album-list.type1 .item .name {
  text-align: left;
}

.masonry-list.album-list.type1 .item .box .more:after {
  display: none;
}

.masonry-list.album-list .item .namebox {
  position: relative;
}

.masonry-list.album-list.type1 .item .name, .masonry-list.album-list.type3 .item .name {
  /*padding-right: 60px;*/
  position: relative;
}

/*!瀑布流*/

.album-list .item .pic img {
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.album-list .item:hover .pic img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

/*!列表通用 index、album*/

/*瀑布流*/

.masonry-list .item:nth-child(n), .has-side .masonry-list .item:nth-child(n) {
  clear: none!important;
}

/*!瀑布流*/

@media screen and (max-width: 1000px) {
  .album-list .item .name {
    font-size: 18px !important;
  }
}